Subject: GLOWBUGS digest 497

From: [email-masked]
Date: Sun, 6 Apr 1997 00:40:16 GMT

GLOWBUGS Digest 497

Topics covered in this issue include:

  1) WTB  ARRL MANUAL
	by [email-masked] (Leon Wiltsey)
  2) WTB  ARRL MANUAL
	by [email-masked] (Leon Wiltsey)
  3) Re: Squeeze them out!!!
	by Bob Roehrig <[email-masked]>
  4) ID this socket material?
	by [email-masked] (michael silva)
  5) Re: ID this socket material?
	by Chris Trask <[email-masked]>
  6) tube stuff 
	by [email-masked] (Leon Wiltsey)
  7) New instructions for Glowbug signup
	by Conard Murray <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 4 Apr 1997 22:29:32 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: WTB  ARRL MANUAL
Message-ID: <[email-masked]>

Looking for radio am handbooks that have tube circuits in them.
probably earlier than 1969.  Am semidisabled and cannot work
with solid state due to eyesight and coordination problems.
was a ham 40 yrs ago (w9ryb and w4kcj. am trying to bet back 
into the hobby (SHOULD HAVE NEVER LEFT)  Will pay any 
reasonable price plus shipping.

Leon Wiltsey
4600 Lake Haven blvd
 Sebring fl. 33872

email [email-masked]

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Fri, 4 Apr 1997 22:29:41 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: WTB  ARRL MANUAL
Message-ID: <[email-masked]>

Looking for radio am handbooks that have tube circuits in them.
probably earlier than 1969.  Am semidisabled and cannot work
with solid state due to eyesight and coordination problems.
was a ham 40 yrs ago (w9ryb and w4kcj. am trying to bet back 
into the hobby (SHOULD HAVE NEVER LEFT)  Will pay any 
reasonable price plus shipping.

Leon Wiltsey
4600 Lake Haven blvd
 Sebring fl. 33872

email [email-masked]

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Fri, 4 Apr 1997 21:11:00 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Squeeze them out!!!
Message-ID: <[email-masked]>

A few comments about 30 meters from my location in the Midwest.
Seems that CW operation is below 10130 and digital is above.
Maybe that's because NAA is usually cranking out its Megawatt
signal on 10130 and that makes a good "mode divider".
There is sometimes another commercial digital signal near 10106.
Most CW activity is in the bottom 5 KHz unless the band is really
open/busy.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

Date: Sat, 5 Apr 1997 00:04:12 -0600 (CST)
From: [email-masked] (michael silva)
To: [email-masked]
Subject: ID this socket material?
Message-ID: <[email-masked]>

Hi all,

I've got some octal sockets (Cinch mfg) and I'm trying to ID the 
material they're made of.  The bodies are tannish-brown and the 
material when broken is flakey/crumbly.  I'm trying to get an idea 
regarding whether these would be any better than my black molded 
plastic sockets in RF applications.  Thanks for any info.

73,
Mike, KK6GM

------------------------------

Date: Fri, 4 Apr 1997 23:36:54 -0700 (MST)
From: Chris Trask <[email-masked]>
To: michael silva <[email-masked]>
Subject: Re: ID this socket material?
Message-ID: <[email-masked]>

On Sat, 5 Apr 1997, michael silva wrote:

> Hi all,
> 
> I've got some octal sockets (Cinch mfg) and I'm trying to ID the 
> material they're made of.  The bodies are tannish-brown and the 
> material when broken is flakey/crumbly.  I'm trying to get an idea 
> regarding whether these would be any better than my black molded 
> plastic sockets in RF applications.  Thanks for any info.
> 

	Mica-filled.  They're generally better than the black plastic,
but the white ceramic are best for RF, especially around power or
VHF/UHF applications.  The black plastic was pretty much limited to
consumer products.

					  Regards,

					  Chris

     ,----------------------.
    / If you understand it,  \      Circuit Design for the
   /   then it's obsolete!   /            RF Impaired
   \  _______,--------------'
  _ |/              
 oo\                                 Chris Trask / N7ZWY
(__)\       _                        Principal Engineer
  \  \    .'  `.                     ATG Design Services
   \  \  /      \                    P.O. Box 25240
    \  '"        \                   Tempe, Arizona 85285-5240
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__          Email:  [email-masked]

                    Graphics by Loek Frederiks

------------------------------

Date: Sat, 5 Apr 1997 11:00:46 -0500 (EST)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: tube stuff 
Message-ID: <[email-masked]>

>To: BA
>From: [email-masked] (Leon Wiltsey)
>Subject: tampa florida
>Cc: 
>Bcc: 
>X-Attachments: 
>
>I live in easy driving range of both tampa and orlando florida,
>anybody know of  places where I can get equipment, parts
>in either location( old tube stuff)
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)

68yr old semi disabled senior
(stroke got my balance and coordination)
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Sat, 05 Apr 1997 13:29:13 -0600
From: Conard Murray <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: New instructions for Glowbug signup
Message-ID: <[email-masked]>

Hello all,
I think I made a mistake and there has been a change in the server, so there
are two reasons for this message.
The new and permanent server for the Glowbugs list is at www.atl.org. To
subscribe to it, send a message to 
[email-masked]
in the body put
subscribe glowbugs your_call your_email_address.
If you can, please CC: the message to me at [email-masked].
Sorry for the goof.
73,
de Conard WS4S

 Conard Murray  WS4S    Glowbugs listowner      [email-masked]
 217 Dyer Avenue     Cookeville, TN  38501      615-526-4093     
 Member Arizona ScQRPions  QRP-L #993  Friend to anything TCS or GRC-19
                  <><  Wise men still seek Him  ><>      
 WIMPS: Qs=000 30m=0 17m=0 12m=0 States=00/00/00

------------------------------

End of GLOWBUGS Digest 497
**************************